php-censor / plugins

[WIP] PHP Censor plugins (for PHP Censor v3.0+).

Geek Repo:Geek Repo

Github PK Tool:Github PK Tool

Minimum PHP version: 7.4.0 Actions PHP Censor Codecov Latest Version Total downloads License

PHP Censor Plugins

PHP Censor internal plugins.

Installation

Via Composer:

composer require php-censor/plugins

Code Quality

In the Makefile you can find commands for running unit tests, static analyzers etc.

License

Licensed under the BSD-2-Clause license.

About

[WIP] PHP Censor plugins (for PHP Censor v3.0+).

License:BSD 2-Clause "Simplified" License


Languages

Language:PHP 99.5%Language:Makefile 0.5%